Subject: [TLS] Working Group Last Call for draft-ietf-tls-chacha20-poly1305-00

From: Joseph Salowey <[email-masked]>
Date: Tue, 1 Sep 2015 07:22:08 -0700

This is the working group last call for draft-ietf-tls-chacha20-poly1305-00.
Please send any comments on the TLS working group list by September 16,
2015.

Thanks,

J&S